<component>
  <name>fwCtrlUtils</name>
  <description>JCOP Framework CTRL Utils Component</description>
  <version>8.4.0</version>
  <date>26/11/2019</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwCore=8.4.0</required>
  <init>./scripts/fwCtrlUtils/fwCtrlUtils.init</init>
  <file>./fwCtrlUtils.xml</file>
  <bin>./bin/fwCtrlUtils/3.16/CtrlSerialization.so</bin>
  <bin>./bin/fwCtrlUtils/3.16/CtrlSerialization.dll</bin>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwCtrlUtils/commit/e024e193984d62d1c89f5474fbe0d8726b222e6f</commit>
</component>
